body {
	margin: 0px;
	padding: 0px;
}

#infobar, #button {
	font: message-box;
}

#infobar a, #infobar a:link, #infobar a:visited, #infobar a:active {
	display: block;
	width: 100%;
	color: #000000;
	background: #FFFFE1 url(warning.gif) no-repeat fixed .3em .3em;
	border-bottom: .16em outset;
	text-decoration: none;
	cursor: default;
}

#infobar a:hover {
	color: #FFFFFF;
	background: #3169B6 url(warning_hover.gif) no-repeat fixed .3em .3em;
}

#infobar p{
	margin:0px;
	padding: .45em 0em .45em 22px;
	font-size:11px;
}

#button {
	position: absolute;
	top: 2px;
	right: 3px;
	width: 20px;
	height: 20px;
}

#button a, #button a:link, #button a:visited, #button a:active {
	display: block;
	width: 100%;
	color: #000000;
	text-decoration: none;
	cursor: default;
	border-bottom: 0px;
	background: #FFFFE1;
	font-size: 13px;
}

#button a:hover {
	border-top: 1px outset;
	border-left: 1px outset;
	border-bottom: 1px outset;
	border-right: 1px outset;
	color: #000000;
	background: #FFFFE1;
}
